PERTALIFE Bugs - Bug #3266

[ESS-Car Reservation]perbaikan pada ess car reservation dimana pada saat masuk ke atasan, form
ess nya kosong tampilan nya. tapi jika di klik sort, akan keluar data nya

12/05/2024 11:13 AM - Muhammad Bintar

Status: QA Test Start date: 12/05/2024
Priority: Normal Due date: 12/10/2024

Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear tim developer mohon support nya untuk perbaikan pada ess car reservation dimana pada saat masuk ke atasan, form ess nya
kosong tampilan nya. tapi jika di Klik sort, akan keluar data nya.
History

#1 - 12/05/2024 11:13 AM - Muhammad Bintar

- File testing ess car reservation.mp4 added

#2 - 12/05/2024 11:14 AM - Muhammad Bintar
- File clipboard-202412051113-bacc0.png added
- File clipboard-202412051114-14my9.png added

- Description updated

#3 - 12/05/2024 03:07 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

#4 - 12/06/2024 11:06 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa ya di bikin auto refresh 5 detik

package :
bizproc(afterrender)
Files

testing ess car reservation.mp4 891 KB 12/05/2024 Muhammad Bintar
clipboard-202412051113-bacc0.png 91.4 KB 12/05/2024 Muhammad Bintar
clipboard-202412051114-14my9.png 80.6 KB 12/05/2024 Muhammad Bintar
